alias: '---Zone Notification oka leave home'
description: ''
id: '1666696862316'
use_blueprint:
  input:
    notify_device: 5b689501668519cbb1b37d68c63b8de4
    person_entity: person.oskar
    zone_entity: zone.home
  path: homeassistant/notify_leaving_zone.yaml
